function cargar(){       
    var elDiv = document.getElementById("mostrardatos"); 
    elDiv.style.display='block'; 
    var url="tienda_a_tienda/procesar_busqueda_cliente.php"
    var user= document.getElementById("nombrecliente").value
   
    $.ajax({
        type: "POST",
        url:url,
        data:{nombrecliente:user},
        success: function(datos){
            $('#mostrardatos').html(datos);
        }
    });
} 

function limpiar_campos(){
    document.f1.nombrecliente.value="";
    var elDiv = document.getElementById("mostrardatos"); 
    elDiv.style.display='none';
    document.f1.nombrecliente.focus();
}

function mouse(){
     document.f1.nombrecliente.focus();
}